rte_seqcount_t(3)

NAME
rte_seqcount_t

SYNOPSIS

#include <rte_seqcount.h>

  Data Fields

uint32_t sn

Detailed Description

The RTE seqcount type.

Definition at line 33 of file rte_seqcount.h.

Field Documentation

  uint32_t sn
A sequence number for the protected data.

Definition at line 34 of file rte_seqcount.h.

Author

Generated automatically by Doxygen for DPDK from the source code.